@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

html, body{
	background-color:#FFF;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#headerwrapper{
	position:relative;
	float:left;
	width:100%;
	height:350px;
	background-color:#99cc99;
	background-image:url(../02_images/logo.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#wrapper{
	position:relative;
	float:left;
	left:50%;
	width:940px;
	margin-left:-470px;
	background-color:#FFF;
	z-index:101;
}

#header{
	position:relative;
	float:left;
	left:50%;
	width:940px;
	height:177px;
	margin-left:-470px;
	background-image:url(../02_images/logo.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#navigationwrapper{
	position:relative;
	float:left;
	width:100%;
	height:45px;
	background-image:url(../02_images/navigation/bg.png);
	background-position:top center;
	background-repeat:repeat-x;
	margin-bottom:50px;
	z-index:9999;
}

#navigation{
	position:relative;
	float:left;
	left:50%;
	width:940px;
	height:45px;
	margin-left:-470px;
}

#content{
	float:left;
	z-index:100;

}

#content .fullcol{
	float:left;
	width:940px;
	color:#FFF;
	margin-bottom:20px;
}

#content .fullcol .itemfull{
	float:left;
	padding:25px;
	border:1px solid #eee;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:justify;
	width:890px;
	background-color:#eee;
	border:#999 1px dotted; 
	color:#333;
	font-size:11px;
	background-image:url(../02_images/notebg.jpg);
	background-position:top center;
	background-repeat:no-repeat;	
}

#content .fullcol .itemfullnobg{
	float:left;
	border:1px solid #eee;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:justify;
	width:890px;
	/*
	background-color:#eee;
	border:#999 1px dotted; 
	*/
	color:#333;
	font-size:13px;
	padding:25px;
}

#content .fullcol .itemfullnobg .profileleft{
	float:left;
	width:380px;
	text-align:left;
}

#content .fullcol .itemfullnobg .profileright{
	float:right;
	width:440px;
	text-align:left;
}

#content .fullcol .itemfull a{
	color:#3C3;
	text-decoration:none;
}

#content .fullcol .itemfull a:hover{
	color:#F00;
	text-decoration:underline;
}


#content .leftcol{
	float:left;
	width:400px;
}

#content .leftcol .itemleft{
	padding:10px;
	border:1px solid #eee;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:justify;
	width:380px;
	margin-bottom:20px;
}


#content .rightcol{
	float:right;
	width:480px;
}


#content .rightcol .itemright{
	float:right;
	padding:10px;
	border:1px solid #eee;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:justify;
	width:460px;
	margin-bottom:20px;
}

#content .rightcol .itemright2{
	float:right;
	padding:10px;
	border:1px solid #eee;
	font-size:13px;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	text-align:justify;
	width:440px;
	margin-bottom:20px;
}


#content .rightcol .itemright img.insetright{
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}


#footerwrapper{
	position:relative;
	float:left;
	width:100%;
	height:100px;
	background-color:#300;
	margin-top:30px;
}
#footer{
	position:relative;
	float:left;
	left:50%;
	width:940px;
	margin-left:-470px;
	height:100px;
	text-align:center;
	color:#960;
	padding-top:10px;
	font-size:11px;
}

#footer a{
	text-decoration:underline;
	color:#C93;
}

#footer a:hover{
	color:#CC0;
}


h1{
	margin-bottom:15px;	
	color:#093;
}

h1.note{
	color:#3C6;
	font-size:26px;
}
h2{
	margin-bottom:15px;
	color:#090;
}
h3{
	margin-bottom:15px;	
}


h3.expext{
	font-size:20px;
	margin-top:25px;
}


h4{
	margin-bottom:8px;	
	margin-top:25px;
}
p{
	margin-bottom:15px;
	line-height:1.2em;
}

ul, ol{
	margin-left:20px;	
}

strong{
	color:#F60;	
}

a{
	color:#0C3;
	text-decoration:none;
	border:none;
}
a:hover{
	text-decoration:underline;
	border:none;
}
p.breadcrumb{
	width:880px;
	background-color:#CFC;
	border:dotted 1px #090;
	padding:10px;
	font-size:11px;
	z-index:99999;
}

p.breadcrumb a{
	font-size:11px;
	font-style:italic;
	color:#0C0;
	z-index:99999;
}

p.imagelist{
	margin-bottom:3px;	
}

img.floatright{
	float:right;
	margin-left:20px;
}

p.imagelist a{
	border:none;	
}
img{
	border:none;	
}

table.flightperiod{
		text-align:center;
		margin:0;
		padding:0;
		background-color:#eee;
}

table.flightperiod tr.firstrow{
		text-align:center;
		background-color:#096;
		color:#FFF;
}

table.flightperiod tr.secondrow{
		text-align:center;
		background-color:#9C9;
		color:#FFF;
}
